@charset "utf-8";
html{   
    overflow-x: hidden;
	max-width:100vw;
}
body{
	max-width: 100%;
	-webkit-transition:300ms ease-in;
	-o-transition:300ms ease-in;
	-moz-transition:300ms ease-in;
	-ms-transition:300ms ease-in;
	transition:300ms ease-in;
}
a{
	color:inherit;
	text-decoration:none;
	outline:none;
	transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
}
a:hover{
	color:var(--bg-color1);
	text-decoration:none;
	outline:none;
}
a:focus{
	outline:none;
}
:root{
	--bg-color1:#1bbce8;
	--bg-color2:#2f2f2f;
	--bg-color3:#1d3051;
}
::before,::after{
	content:"";
}
.animated{
	animation-delay:750ms;
}
.row{
	margin:0;
}

.max-w{
	margin:0 auto;
}
.animated{
}
.wow{
	animation-delay:600ms;
}
.title_separator{
	position:relative;
	display:block;
	margin:10px 0;
}
.title_separator::before,.title_separator::after{
	display:inline-block;
	width:60px;
	height:2px;
	background-color:#fff;
	margin:0 10px;
}
.title_separator_blue::before,.title_separator_blue::after{
	background-color:var(--bg-color1);
}
.title_separator img{
	width:30px;
}
.sitewrapper{
	transition:300ms;
}
/* header */
header{
	height:96px;
}
.header_wrapper{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999;
	box-shadow:0 -8px 8px 12px rgba(0,0,0,0.2);
}

/* head bot */
.headbt_wrap{
	background-color:var(--bg-color1);
}
.headbt{
	display: flex;
	align-items: stretch;
}
.logo_wrap{
	position:relative;
}
.logo_wrap::before, .logo_wrap::after {
    background-color: #fff;
    content: "";
    position: absolute;
    bottom: 0;
    height: 100%;
    z-index: 0;
}
.logo_wrap::before {
    right: -70px;
    width: 80%;
    -webkit-transform: skew( 30deg);
    -moz-transform: skew( 30deg);
    -o-transform: skew( 30deg);
    -ms-transform: skew( 30deg);
    transform: skew(30deg);
}
.logo_wrap::after {
    right: 10%;
    width: 2000px;
}
.logo{
	position:relative;
	z-index:1;
	padding:8px;
}
.logo img{
	max-height:80px;
	transition:300ms;
}
/* navigation */
.navigation_wrap{
	text-align:right;
	display:flex;
	align-items:center;
}
.navigation{
	width:82%;
}
.navulfx_wrap{
}
.navul{
	padding:0;
	margin:0;
	text-align:right;
}
.navul > li{
	display:inline-block;
	float:none;
}
.navul > li > a{
	padding: 0 8px;
	line-height: 95px;
	font-family: Tajawal;
	font-size: 16px;
	font-weight: 700;
	color:#fff;
	text-transform:uppercase;
}
.navul > li > a:hover{
	color:#fff;
	font-weight:700;
}
.navul > li > a::after{
	position:absolute;
	top:calc(50% + 15px);
	left:10px;
	transform:translateY(-50%);
	width:0%;
	height:2px;
	background-color:#fff;
	transition: all 0.3s ease 0s;
}
.navul > li > a:hover::after{
	width:70%;
}
.navul > li.active > a::after{
	width:70%;
}

.sub-menu{
}
.sub-menu li{
	padding:8px;
	border-bottom:1px solid #ccc;
	min-width:180px;
}
.sub-menu li:last-child{
	border:0;
}
.sub-menu li a{
	font-family:Tajawal;
	font-weight:400;
	font-size:14px;
	color:#2f2f2f;
	padding: 0;
}
.sub-menu li.active a{
	color:var(--bg-color1);
}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active{
	color:#fff;
}
.sub-menu li a:hover{
	color:var(--bg-color1);
}

.sm-clean a .sub-arrow{
	border-color:#FFFFFF transparent transparent transparent;
}

.headcallus_wrap{
	width:18%;
	text-align:center;
	padding:0 5px;
}
.headcallus{
	display:block;
	border:2px solid rgba(255,255,255,0.5);
	border-radius:25px;
	background-color:transparent;
	position:relative;
	overflow:hidden;
	transition: all 0.5s ease 0s;
}
.headcallus::after{
	z-index: 0;
	transition: all 0.5s ease 0s;
	background: #fff;
	bottom: 0;
	content: "";
	height: 100%;
	position: absolute;
	left: calc(100% - 10px);
	width: 100%;
	-webkit-transform: skew( 30deg);
    -moz-transform: skew( 30deg);
    -o-transform: skew( 30deg);
    -ms-transform: skew( 30deg);
	transform: skew(30deg);
}
.headcallus:hover::after{
	left:-5px;
	width:120%;
}
.headcallus a{
	display:block;
	position:relative;
	z-index:1;
	font-size:16px;
	padding:8px 5px;
	color:#fff;
	font-family:Tajawal;
	font-weight:700;
}
.headcallus a i{
	font-size:14px;
}
.headcallus:hover a{
	color:var(--bg-color1);
}
.navbg_hd {
    display: none;
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(47,47,47,0.75);
}
.navcaller:hover{
	cursor:pointer;
}
.navcaller_wrap{
	width:25px;
	height:25px;
	float:right;
	margin-right:20px;
	position:relative;
	z-index: 9;
}
.navcaller_bars{
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%;
	height:4px;
	background-color:#fff;
	transition:300ms;
}
.navcaller_bars::before,.navcaller_bars::after{
	position:absolute;
	left:0;
	width:100%;
	height:4px;
	background-color:#fff;
	transition:300ms;
}
.navcaller_bars::before{
	top:-8px;
}
.navcaller_bars::after{
	top:8px;
}
/* carousel */
#carousel1{
	position:relative;
	overflow:hidden;
}
#carousel1::after{
	position:absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	width:100%;
	height:80px;
	background-image:url(../images/wave_17.png);
	background-size:100% 100%;
}
#carousel1 .item{
	width:100%;
	height:110vh;
	min-height:500px;
	max-height:1000px;
	background-image:url(../images/loading.gif);
	background-position:center;
	background-size:80px;
	background-repeat:no-repeat;
}
#carousel1 .item img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%;
	height:auto;
	min-height:100%;
	max-height:150%;
	animation:carouimgzoom 35000ms infinite forwards;
}
@-webkit-keyframes carouimgzoom {
    from{
        -webkit-transform:translate(-50%,-50%) scale(1);
		transform:translate(-50%,-50%) scale(1);
    }
    to{
        -webkit-transform:translate(-50%,-50%) scale(1.2);
		transform:translate(-50%,-50%) scale(1.2);
    }
}

#carousel1 .carou-cont{
	position:absolute;
	width:100%;
	height:100%;
}
#carousel1 h3{
	font-family:Dancing Script;
	font-size:24px;
	font-weight:700;
	letter-spacing:1.9px;
	text-transform:uppercase;
	margin-bottom:30px;
	text-shadow: 0 0 5px rgba(0,0,0,0.0);
	animation-delay:300ms;
}
#carousel1 h3 strong{
	font-family:Poppins;
	font-size:50px;
	font-weight:700;
	display:block;
}
#carousel1 h3 span{
	white-space:nowrap;
}
.carou-over-link{
	margin-top:20px;
	height:40px;
	animation-delay:1200ms;
}
.carou-over-link a{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	background-color:var(--bg-color1);
	border:3px solid var(--bg-color1);
	font-family:Montserrat;
	font-weight:600;
	font-size:17px;
}
.carou-over-link a:hover{
	color:inherit;
	background-color:transparent;
}
#carousel1 p{
	font-family:open sans;
	font-size:20px;
	max-width:500px;
	font-weight:400;
	animation-delay:800ms;
	margin:0 auto;
}
.carou-over-wrap{
	position:absolute;
	width:100%;
	height:100%;
	top:0%;
	left:50%;
	transform:translateX(-50%);
	color:#fff;
	background-color:rgba(0,0,0,0.3);
}
.carou-over{
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
	width:100%;
	height:100%;
}
.carou-over .carou-over-txt{
	position: absolute;
	width: 100%;
	max-width: 767px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	text-align:center;
}
#carousel1 a.carousel-control{
	opacity:1;
}
#carousel1 a.carousel-control i{
	position:absolute;
	top:50%;
	font-size:36px;
	padding:20px 10px;
	transition:200ms;
	background-color:rgba(221,221,221,0.75);
}
#carousel1 a.carousel-control i:hover{
	background-color:var(--bg-color1);
}
#carousel1 a.left i{
	left:-120px;	
}
#carousel1 a.right i{
	right:-120px;
}
#carousel1 a.carousel-control i:hover{
	padding:20px 25px;
}
#carousel1:hover a.left i{
	left:0%;
}
#carousel1:hover a.right i{
	right:0%;
}
#carousel1-indicators{
	z-index:8;
	margin:0;
	transform:translateX(-50%);
	bottom:0;
}
#carousel1-indicators li {
    border: 1px solid #fff;
    border-radius: 0;
	width:40px;
}
#carousel1-indicators .active {
	width:40px;
	background-color: var(--bg-color1);
}
#carousel1-control.right,#carousel1-control.left {
	background-image:none;
}

/* welcomehp */
.wel_wrap{
}
.wel{
	padding:50px 20px 0;
	display:flex;
	flex-wrap:wrap;
	position:relative;
}
we
.wellt_col{
}
.wellt_col img{
	width: 95%;
	max-width:320px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform:translateX(-50%);
}
.welrt_col{
	padding-bottom:20px;
}
.wel_head_wrap{
	text-transform:uppercase;
	margin-bottom:10px;
	position:relative;
}
.wel_head_wrap .title_separator{
	margin:10px 0;
}
.wel_head_wrap .title_separator::before{
	display:none;
}
.wel_head_wrap > *{
	margin:0;
}
.wel_head_wrap h1{
	font-family:Poppins;
	font-size:42px;
	font-weight:700;
	margin:5px 0;
	color:var(--bg-color1);
}
.wel_head_wrap h4{
	font-family:Montserrat;
	font-size:20px;
	font-weight:500;
}
.wel_head_wrap h5{
	font-family:Montserrat;
	font-size:16px;
}
.wel_body_wrap p{
	font-family:lato;
	font-size:15px;
	line-height:1.6;
}
.wel_body_wrap a{
	padding:10px 20px 10px 20px;
	border:2px solid var(--bg-color1);
	border-radius:25px;
	display:inline-block;
	font-family:Tajawal;
	font-weight:700;
	text-transform:uppercase;
	position:relative;
	overflow:hidden;
}
.wel_body_wrap a i{
	position:absolute;
	top:50%;
	right:-15px;
	transform:translateY(-50%);
	transition:300ms;
}
.wel_body_wrap a:hover{
	padding:10px 35px 10px 20px;
	background-color:var(--bg-color1);
	color:#fff;
}
.wel_body_wrap a:hover i{
	right:15px;
}
.wel_qual_wrap{
	padding:30px 15px;
}
.wel_qual{
	display:flex;
	align-items:stretch;
	flex-wrap:wrap;
}
.wel_qual .wel_qualbox_wrap:nth-child(1){
	animation-delay:0.5s;
}
.wel_qual .wel_qualbox_wrap:nth-child(2){
	animation-delay:0.75s;
}
.wel_qual .wel_qualbox_wrap:nth-child(3){
	animation-delay:1s;
}
.wel_qualbox_wrap{
}
.wel_qualbox{
	position:relative;
	padding:15px 100px 15px 15px;
	border:3px solid var(--bg-color1);
	height:100%;
}
.wel_qualbox h3{
	font-family:Tajawal;
	font-size:19px;
	font-weight:700;
	margin:0 0 10px;
	padding-bottom:10px;
	position:relative;
}
.wel_qualbox h3::after{
	position:absolute;
	bottom:0;
	left:0;
	width:50px;
	height:3px;
	background-color:var(--bg-color1);
}
.wel_qualbox p{
	font-family:lato;
	font-size:13px;
	line-height:1.5;
}
.wel_qualico{
	position:absolute;
	top:0;
	right:0;
	width: 60px;
	height:100%;
	background-color:var(--bg-color1);
}
.wel_qualico::before{
	position:absolute;
	top:0;
	left:-30px;
	width:30px;
	height:100%;
	background-image:url(../images/arrowlt.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
}

.wel_qualico img{
	z-index:2;
	position:absolute;
	top:50%;
	left:calc(50% - 10px);
	transform:translate(-50%,-50%);
	width:80%;
	filter:brightness(0) invert(1);
}

/* what we do */
.wwd_wrap{
	background-image:url(../images/1033.jpg);
	background-size:cover;
	background-position:center;
	background-attachment:fixed;
}
.wwd_bg{
	background-color:rgba(27,188,232,0.70);
}
.wwd{
	padding:50px 20px;
}
.wwd_head_wrap{
	margin:0 auto 30px;
	max-width:600px;
	text-align:center;
	color:#fff;
}
.wwd_head_wrap h2{
	font-family:poppins;
	font-size:32px;
	font-weight:700;
	margin:0;
}
.wwd_head_wrap p{
	font-family:Lato;
	font-size:16px;
}
.wwd_body_wrap{
	display:flex;
	flex-wrap:wrap
}
.wwd_body_wrap .wwd_boxcol:nth-child(1){
	animation-delay:0.5s;
}
.wwd_body_wrap .wwd_boxcol:nth-child(2){
	animation-delay:0.75s;
}
.wwd_body_wrap .wwd_boxcol:nth-child(3){
	animation-delay:1.0s;
}
.wwd_body_wrap .wwd_boxcol:nth-child(4){
	animation-delay:1.25s;
}
.wwd_boxcol{
	text-align:center;
	padding:15px;
}
.wwd_boxcol a{
	display:block;
	border:2px solid #fff;
	padding:20px 20px 10px;
	transition:300ms ease-out;
	position:relative;
	overflow:hidden;
}
.wwd_boxcol a::after{
	z-index:0;
	position:absolute;
	top: calc(100% - 55px);
	left:0;
	width:100%;
	height:100%;
	background-color:#fff;
	transition:300ms;
}
.wwd_boxcol a > *{
	position:relative;
	z-index:1;
}
.wwd_boxcol img{
	width:60px;
	margin:0 auto;
	filter:brightness(0) invert(1);
	transition:300ms ease-out;
}
.wwd_boxcol h3{
	font-family:Tajawal;
	font-size:19px;
	font-weight:700;
}
.wwd_boxcol a:hover{
	box-shadow:0 0 5px 4px rgba(0,0,0,0.2);
	color:var(--bg-color1);
	margin-top:-3px;
}
.wwd_boxcol a:hover::after{
	top:0;
}
.wwd_boxcol a:hover img{
	filter:none;
}

/* servhp */
.servhp_wrap{
	background-image:url(../images/pattern.png)
}
.servhp_bg{
	background-color:rgba(255,255,255,0.6);
}
.servhp{
	padding:70px 20px;
}
.servhp-head{
	text-align:center;
}
.servhp-head h2{
	font-family:Poppins;
	font-size:32px;
	font-weight:700;
	margin:0 0 5px;
	position:relative;
}
.servhp-head h2 span{
	color:var(--bg-color1);
}
.servhp-head p{
	font-family:poppins;
	font-size:15px;
	font-style:italic;
	color:var(--bg-color1);
}
.servhp-body{
	padding:30px 0;
}
.servhp_col{
	padding:0px;
}
.servhp_box{
	max-width:500px;
	margin:0 auto;
}
.servhp-img{
	position:relative;
	width:100%;
	height:250px;
	overflow:hidden;
}
.servhp-img img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:100%;
	min-height:100%;
}
.servhp-txt{
	width:90%;
	margin:0 auto;
	background-color:#fff;
	padding:30px 20px 20px;
	margin-top:-40px;
	position:relative;
	box-shadow:0 3px 3px 1px rgba(0,0,0,0.1);
	transition:300ms;
}
.servhp_box:hover .servhp-txt{
	box-shadow:0 3px 3px 3px rgba(0,0,0,0.3);
	margin-top:-45px;
}
.servhp-ico{
	position:absolute;
	bottom:calc(100% - 25px);
	right:20px;
	width:65px;
	padding:18px;
	background-color:var(--bg-color1);
	border-radius:50%;
	box-shadow:0 0 2px 2px rgba(0,0,0,0.1);
	transition:300ms;
}
.servhp-ico img{
	width:100%;
	filter:brightness(0) invert(1);
	transition:300ms;
}
.servhp_box:hover .servhp-ico{
	background-color:#fff;
	box-shadow:0 0 5px 5px rgba(0,0,0,0.4);
}
.servhp_box:hover .servhp-ico img{
	filter:none;
}
.servhp-txt h5{
	font-family:Tajawal;
	font-size:18px;
	font-weight:700;
	margin:0 0 10px;
	padding-bottom:10px;
	position:relative;
}
.servhp-txt h5::after{
	position:absolute;
	bottom:0;
	left:0;
	width:60px;
	height:3px;
	background-color:var(--bg-color1);
	transition:300ms;
}
.servhp_box:hover .servhp-txt h5::after{
	width:100%;
}
.servhp-txt p{
	font-family:lato;
	font-size:13px;
}
.servhp-txt a{
	font-family:montserrat;
	font-size:13px;
	font-weight:700;
	position:relative;
	display:inline-block;
}
.servhp-txt a i{
	transition:300ms;
}
.servhp-txt a::after{
	position:absolute;
	bottom:0;
	left:0;
	width:0%;
	height:2px;
	background-color:var(--bg-color1);
	transition:300ms;
}
.servhp_wrap .owl-theme .owl-dots .owl-dot span {
    width: 65px;
    border-radius: 0;
    height: 6px;
}
/* recent works */
.recent-works-wrap{
	background-image:url(../images/1033.jpg);
	background-size:cover;
	background-position:center;
	background-attachment:fixed;
}
.recent-works-bg{
	background-color:rgba(18,54,65,0.9);
	color:#fff;
}
.recent-works{
	padding:70px 0;
	max-width:1980px;
}
.headingh2 p {
    font-family: poppins;
    font-size: 20px;
    font-weight: 300;
    margin-top: 0px;
    text-transform: capitalize;
	color:#2f2f2f;
}
.recent-works-head{
	text-align:center;
}
.recent-works-head h2{
	font-family:Poppins;
	font-size:32px;
	font-weight:700;
}
.recent-works-head h2 span{
	color:var(--bg-color1);
}
/* filtr here */
.gallery-nav{
	text-align:center;
}
.mix {
    padding: 1rem;
}
.item-desc {
    background-color: rgba(0,0,0,0.5);
    color: white;
    position: absolute;
    text-transform: uppercase;
    text-align: center;
    padding: 1rem;
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
}

/* Filter controls */

.gallery-nav ul li {
	font-family:Raleway;
	font-size:13px;
	font-weight:700;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	color:#fff;
	position:relative;
	padding-bottom:5px;
	margin:0 10px 10px 10px;
}
.gallery-nav ul li::after{
	position:absolute;
	bottom:0;
	left:0;
	width:0%;
	height:2px;
	background-color:var(--bg-color1);
	transition:300ms ease-in;
}
.gallery-nav ul li.active{
	color:var(--bg-color1);
}
.gallery-nav ul li.active::after{
	width:100%;
}
.gallery-nav ul li:hover{
	color:var(--bg-color1);
}
.gallery-nav ul li:hover::after{
	width:100%;
}
/* Search control */
.search-row {
    margin-left: 2.5rem;
}
.filtr-search {
    padding: 0.5rem;
    text-transform: uppercase;
}
.gallery-nav ul{
	text-align:center;
	padding:0;
	display:inline-block;
	margin-top:15px;
	border-radius:250px;
}
.mix{
	position:relative;
	height:250px;
	overflow:hidden;
	padding:15px;
}
.mix img{
	position:absolute;
	width:100%;
	min-height:100%;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.mix-over{
	overflow:hidden;
	width:100%;
	height:100%;
	position:relative;
	transition:300ms;
	filter:blur(0px);
}
.mix-over::before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(51,51,51,0.0);
	z-index:2;
	transition:300ms;
}
.mix-over::after{
	content:"\f00e";
	font-family:FontAwesome;
	font-size:42px;
	color:#fff;
	position:absolute;
	top:-100%;
	left:50%;
	transform:translate(-50%,-50%);
	width:40px;
	height:40px;
	z-index:3;
	transition:300ms;
}
.mix:hover .mix-over{
	filter:blur(1.2px);
}
.mix:hover .mix-over::before{
	background-color:rgba(51,51,51,0.3);
	filter:blur(1.2px);
}
.mix:hover .mix-over::after{
	top:50%;
}
.item-number{
	overflow:hidden !important;
}
.gallery-link {
    position: absolute;
    width: 90%;
    height: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    overflow: hidden;
	transition:300ms;
}
.gallery-link a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1;
	opacity:0;
	transition:300ms;
}
.gallery-link a i{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(51,51,51,0.45);
	font-size:22px;
	color:#fff;
}
.gallery-link a i::before{
	position:absolute;
	top:55%;
	left:50%;
	transform:translate(-50%,-50%);
	transition:300ms;
}
.gallery-link:hover{
	margin-top:-5px;
	-webkit-box-shadow: 0px 12px 26px -1px rgba(255,255,255,0.17);
	-moz-box-shadow: 0px 12px 26px -1px rgba(255,255,255,0.17);
	box-shadow: 0px 8px 8px -1px rgba(255,255,255,0.17);
}
.gallery-link:hover a{
	opacity:1;
}
.gallery-link:hover a i::before{
	top:50%;
}
/* gallery pic zoom */
.mix .gallery-pic-zoom{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(34,34,34,0.4);
	opacity:1;
	transition:300ms ease-in-out;
}
.mix .gallery-pic-zoom img{
	position:absolute;
	top:60%;
	left:50%;
	transform:translate(-50%,-50%);
	min-width:1px;
	width:50px;
	height:50px;
	border:1px solid #fff;
	border-radius:50%;
	padding:7px;
	transition:300ms ease-in-out;
	background-color:rgba(255,255,255,0.5);
}
.mix:hover a:hover .gallery-pic-zoom{
	opacity:1;
}
.mix a:hover .gallery-pic-zoom img{
	top:50%;
}

/* clienthp */
.clienthp_wrap{
}
.clienthp_bg{
}
.clienthp{
	padding:30px 20px 60px;
}
.clienthp_row{
}
.clienthp_col{
}
.clienthp_col_slider{
	display:none;
}
.clienthphead_wrap{
	text-align:center;
}
.clienthphead_wrap h2{
	font-family:Poppins;
	font-size:32px;
	font-weight:700;
}
.clienthp_slider_wrap .owl-theme .owl-dots .owl-dot span{
	width: 65px;
	border-radius: 0;
	height: 6px;
}
.clienthp_slider_wrap .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 30px;
}
.clienthp_slider .item{
}
.cmt_box{
	margin-top:20px;
}
.cmt_box_cont{
	font-family:lato;
	line-height:1.8;
	padding:20px 20px 20px 60px;
	position:relative;
	background-color: #f5f5f5;
	-webkit-box-shadow: 0 2.3px 4px 0.1px #e8e8e8;
	-moz-box-shadow: 0 2.3px 4px 0.1px #e8e8e8;
	-ms-box-shadow: 0 2.3px 4px 0.1px #e8e8e8;
	box-shadow: 0 2.3px 4px 0.1px #e8e8e8;
}
.cmt_box_cont p{
	height:175px;
	overflow:hidden;
}
.cmt_box_cont::before{
	content:"\f10d";
	font-family:Font Awesome\ 5 Free;
	font-size:2em;
	font-weight:700;
	color:#FFFFFF;
	background-color:var(--bg-color1);
	position:absolute;
	top:-25px;
	left:15px;
	padding:6px;
}
.cmt_box_cont::after{
	left: -2px;
	bottom: -14px;
	position: absolute;
	height: 14px;
	width: 15px;
	background: url(../images/testimonial-arrow-f9f9f9.png) no-repeat center;
}
.cmt_box h5{
	font-family:Tajawal;
	font-size:15px;
	font-weight:700;
	margin:20px 0 5px;
	text-transform:uppercase;
	color:var(--bg-color1);
}
.cmt_box small{
	font-family:lato;
	color:#e7711b;
}

/* client  google review*/
#google-reviews{
	width:100%;
	max-width:767px;
	margin:0 auto;
}
.comments_linkswrap{
	text-align:center;
	margin:10px 0;
}
.comments_linkswrap a{
	padding:10px 20px;
	margin:0 15px;
	display:inline-block;
	font-family:Tajawal;
	font-weight:700;
	background-color:var(--bg-color1);
	color:#fff;
	border:2px solid var(--bg-color1);
}
.comments_linkswrap a.comment_page_link{
	background-color:#123641;
	border-color:#123641;
}
.comments_linkswrap a:hover{
	color:#2f2f2f;
	background-color:transparent;
}
.review-author{
	font-family:Tajawal;
}
.review-date{
	font-family:Poppins;
}
.review-text{
	font-family:Lato;
	text-align:center;
}

/* footer */
footer{
	background-color:#123641;
	color:#fff;
	margin-top:40px;
}
.foottp_wrap{
	position:relative;
	z-index:1;
}
.foottp_wrap::before{
	z-index:1;
	position:absolute;
	bottom:calc(100% - 2px);
	left:50%;
	transform:translateX(-50%);
	width:101%;
	height:60px;
	background-image:url(../images/wave_10_footer.png);
	background-size:100% 100%;
}
.foottp{
	padding:0px 0px 20px;
}
.foottp_col{
	padding:15px;
}
.foottp_col h3{
	font-family:Poppins;
	font-size:18px;
	font-weight:700;
	letter-spacing:1.2px;
	position:relative;
	padding-bottom:10px;
}
.foottp_col h3::after{
	position:absolute;
	bottom:0;
	left:0;
	width:40px;
	height:3px;
	background-color:var(--bg-color1);
}
.foottp_col ul{
	margin:0;
	padding:0;
}
.foottp_col ul li{
	font-family:open sans;
	font-size:14px;
	list-style-type:none;
	position:relative;
}
.foottp_col ul a{
	display:block;
	position:relative;
	padding:3px 5px 4px 20px;
}
.foottp_col.footp_col_liarrow ul a::before{
	content:"\f138";
	font-family:Font Awesome\ 5 Free;
	font-size:14px;
	font-weight:700;
	position:absolute;
	top:3px;
	left:0;
}
.foottp_col_abt{
}
.foottp_col_abt img{
	max-height:70px;
	filter:brightness(0) invert(1);
	margin-bottom:20px;
}
.foottp_col_abt p{
	font-family:lato;
	font-size:13px;
	line-height:1.6;
	overflow:hidden;
}
.foottp_col_touch{
}
.foottp_col_touch ul li a i{
	position:absolute;
	top:6px;
	left:0;
}
.footpay img{
	width:80px;
}
.footpay span{
	display:block;
	font-family:lato;
	font-style:italic;
	font-size:13px;
}
/* foot md */
.footmd_wrap{
	background-color:#1C1C1C;
}
.footmd{
	text-align:center;
	padding:10px 20px;
}
.footmd h5{
	display:inline-block;
	font-family:Montserrat;
	font-size:15px;
	font-weight:700;
	margin:0 10px 0 0;
}
.footmd span{
	display:inline-block;
	vertical-align:middle;
}
.footmd a {
    background-color: #151515;
    width: 35px;
    display: block;
    height: 35px;
	position:relative;
	margin-right:5px;
}
.footmd a:hover{
	background-color:var(--bg-color1);
	color:#fff;
}
.footmd i{
	font-size:20px;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.footpay{
}

/* foot bot */
.footbt_wrap{
}
.footbt{
	font-family:Montserrat;
	font-size:13px;
	padding:20px 20px 10px;	
	display:flex;
}
.footbt > div{
	flex:1;
}
.copyright strong{
	white-space:nowrap;
}
.maple{
	text-align:right;
}
/* wp edit ui */
.customize-support .header_wrapper{
	top: 32px !important;
}